@charset "UTF-8";
/* CSS Document */

body{
	font-family: arial;
	font-size: 10px;
	background-color: #bacddc;
	text-align: center;
	margin: 0 auto;
}

h1{
	text-align: left;
	color: black;
	font-family: arial;
	font-size: 16px;
}

h2{
	text-align: left;
	color: black;
	font-family: arial;
	font-size: 10px;
	
}
#message{
	padding-top: 20px;
	padding-left: 20px;
	background-color: #E2E9EF;
	margin-left: 20px;
	width: 300px;
	height: 80px;
}

ol{
	background-color: #E2E9EF;
	width: 300px;
	padding-left: 20px;
	margin-left: 20px;
}


#registoneHeading {
	border-top: solid 4px #bacddc;
	padding-top: 5px;
	font-weight: bold;
	font-size: 12px;
	text-align: left;
	background-color: #3E79B7;
	padding-left: 20px;
	position: relative;
	right: 20px;
	width: 300px;
	color: #ffffff;
	height: 20px;
		
}


#registtwoHeading {
	border-top: solid 10px #bacddc;
	padding-top: 5px;
	margin-top: 20px;
	text-align: left;
	font-weight: bold;
	font-size: 12px;
	background-color: #3E79B7;
	padding-left: 20px;
	position: relative;
	right: 20px;
	width: 300px;
	color: #ffffff;
	height: 20px;
}

#registBuilding{ 	
	border-top: solid 10px #bacddc;
	padding-top: 5px;
	margin-top: 20px;
	text-align: left;
	font-weight: bold;
	font-size: 12px;
	background-color: #3E79B7;
	padding-left: 20px;
	position: relative;
	right: 20px;
	width: 300px;
	color: #ffffff;
	height: 20px;

}

#afterHoursHeading{
	border-top: solid 10px #bacddc;
	padding-top: 5px;
	margin-top: 20px;
	text-align: left;
	font-weight: bold;
	font-size: 12px;
	background-color: #3E79B7;
	padding-left: 20px;
	position: relative;
	right: 20px;
	width: 300px;
	color: #ffffff;
	height: 20px;

}

#tenantHeading{
	border-top: solid 10px #bacddc;
	padding-top: 5px;
	margin-top: 20px;
	
	text-align: left;
	font-weight: bold;
	font-size: 12px;
	background-color: #3E79B7;
	padding-left: 20px;
	position: relative;
	right: 20px;
	
	width: 300px;
	color: #ffffff;
	height: 20px;
	

}

input{
	
}

#header{
 	width: 300px;
	color: #FFFFFF;
	background-color: #3E79B7;
	margin-left: 20px;
	padding-top: 10px;
	text-align: left;
	padding-left: 20px;
	margin-top: 30px;
	height: 50px;
	
}

.bold{
	font-size: 28px;
	font-weight: bold;
}

.small{
	font-size: 12px;
	position: relative;
	bottom: 5px;
}

/*
#header{
	padding-top: 10px;
	font-size: 24px;
	font-weight: bold;
	margin-top: 20px;
	text-align: left;
	color: #FFFFFF;
	background-color: #3E79B7;
	width: 500px;
	padding-left: 20px;
	position: relative;
	right: 20px;
	height: 40px;
	
}
*/


ol.forms {
	float: left;
	list-style: none;
}

label{
	float: left;
	width: 70px;
	text-align: left;

}

li{
	margin-bottom: 10px;

}

li.buttons{
	padding-top: 10px;
	position: relative;
	right: 120px;
}

#backbtn{

	position: relative;
	right: 25px;
	
}


input{
	
}

.container{
	padding-left: 20px;
}

/*ol.forms {
	float: left;
	list-style: none;
}

ol.forms li {
	clear: left;
	float: left;
	line-height: 1.5em;
	margin-bottom: 0.5em;
	width: 100%;
}

ol.forms label {
	cursor: pointer;
	display: block;
	float: left;
	line-height: 1.5em;
	padding-right: 1%;
	text-align: left;
	width: 120px;
}*/